@font-face {
    font-family: 'Perfectly Nineties';
    src: url('PerfectlyNineties-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Perfectly Nineties';
    src: url('PerfectlyNineties-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Perfectly Nineties';
    src: url('PerfectlyNineties-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Perfectly Nineties';
    src: url('PerfectlyNineties-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}